extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main 

        div.container
            div.wrap__header
                div.h3.mt-0 Create NFT 

            div.c-wrap
                div.row 
                    div.col-md-5.mb-5.mb-md-0
                        div.nft-upload-img
                            img(src="../pics/test-token.jpg", alt="").img
                            button.btn-del
                                img(src="../pics/icons/i-del.svg", alt="")

                        //- button.btn-link.mr-md-3 Click to upload your file 

                        div.input-group
                            label.input-label or enter an external URL
                                span(data-tippy-content="Short help message for new customers").i-tip.ml-1
                            input(type="text" disabled).input-control 
                        div 
                            div.mb-2 
                                small.text-muted File types supported: JPG, PNG, GIF, SVG, MP4, WEBM, MP3, WAV, OGG, GLB, GLTF. 
                            div 
                                small.text-muted Max size: 100 MB

                    div.col-md-7.pl-md-6
                        div.input-group
                            label.input-label Name<sup class="text-red">*</sup>
                            input(type="text" value="A girl with birds").input-control        
                        div.input-group.mb-0
                            label.input-label Description<sup class="text-red">*</sup>
                            textarea.input-control(rows="5") Description of the NFT

            div.row 
                div.col-md-7.col-lg-8 
                    div.c-wrap 
                        button.btn.btn-gray Add properties
                        div.input-label.mt-5 Properties
                        div.c-wrap__table.with-del-btn.mt-3 
                            div.item 
                                div.row 
                                    div.col-12.col-sm-5.mb-2
                                        span.text-break.text-muted Color
                                    div.col-12.col-sm-7.mb-2
                                        span.text-break Blue
                                    button.btn-del
                                        img(src="../pics/icons/i-del.svg", alt="")
                            div.item 
                                div.row 
                                    div.col-12.col-sm-5.mb-2
                                        span.text-break.text-muted Size
                                    div.col-12.col-sm-7.mb-2
                                        span.text-break 2342
                                    button.btn-del
                                        img(src="../pics/icons/i-del.svg", alt="")
                            div.item 
                                div.row 
                                    div.col-12.col-sm-5.mb-2
                                        span.text-break.text-muted Super power
                                    div.col-12.col-sm-7.mb-2
                                        span.text-break Can summon a fire dragon
                                    button.btn-del
                                        img(src="../pics/icons/i-del.svg", alt="")
                            div.item 
                                div.row 
                                    div.col-12.col-sm-5.mb-2
                                        span.text-break.text-muted Name
                                    div.col-12.col-sm-7.mb-2
                                        span.text-break June
                                    button.btn-del
                                        img(src="../pics/icons/i-del.svg", alt="")

                    div.c-wrap 
                        div.row 
                            div.col-12.col-lg-5
                                div.input-group
                                    label.input-label NFT Standard
                                    div.row.row-sm
                                        div.col-auto.my-2
                                            label.checkbox
                                                input(type="radio" name="nft-standard")
                                                span.check 
                                                span.check-text 
                                                    b ERC-721
                                        div.col-auto.my-2
                                            label.checkbox
                                                input(type="radio" name="nft-standard" checked)
                                                span.check 
                                                span.check-text 
                                                    b ERC-1155
                            
                            div.col-12.col-lg-4
                                label.input-label Supply
                                input(type="text" value="12").input-control   

                div.col-md-5.col-lg-4
                    div.c-wrap.p-0
                        div.c-wrap__toggle
                            div 
                                b Advanced options
                        div.c-wrap__dropdown        
                            div.input-group.pt-2.mb-0
                                label.input-label.pb-1 Meta data hosting place:
                                div.mb-3 
                                    label.checkbox
                                        input(type="radio" name="meta-hosting" checked)
                                        span.check 
                                        span.check-text Swarm
                                            span(data-tippy-content="Short help message for new customers").i-tip.ml-1

                                div.mb-3 
                                    label.checkbox
                                        input(type="radio" name="meta-hosting")
                                        span.check 
                                        span.check-text Envelop
                                            span(data-tippy-content="Short help message for new customers").i-tip.ml-1            

                                div.mb-3 
                                    label.checkbox
                                        input(type="radio" name="meta-hosting")
                                        span.check 
                                        span.check-text Unstopable NFT
                                            span(data-tippy-content="Short help message for new customers").i-tip.ml-1
                
                div.col-12.col-md-7.col-lg-4  
                    button.btn.btn-lg.w-100 Create                                 